<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title><%= htmlWebpackPlugin.options.title %></title>
  </head>
  <body class="p-4">
    <h1 class="text-6xl pb-4">Hi World</h1>
    <div id="app" class="text-4xl pb-4"></div>
    <button
      id="btn"
      class="text-white bg-indigo-500 border-0 py-2 px-6 focus:outline-none hover:bg-indigo-600 rounded text-lg"
    >
      Get Random Dad Joke
    </button>
  </body>
</html>
